---
-
  branch: v3.1
  arch: armhf
  version: 3.1.4
  flavor: alpine-rpi
  file: alpine-rpi-3.1.4-armhf.rpi.tar.gz
  iso: alpine-rpi-3.1.4-armhf.rpi.tar.gz
  date: 2015-05-14
  time: 14:59:07.000000000
  size: 104390048
  sha1: 18ba1a4ad27ead41d86c784e853db09f07253009
  sha256: fd57800194ef5b3aebf0e92c95155000c6f0dd9c5d7acc9654b02456c3cd9155
  sha512: 4501a2d38b6a89bb13ca21512f290566ffd8389cdc20f6cbfd6aab3769c4f80ec93b9287f269ac682bfd083ad6d242c25c30c147b8d15bfcd29d4391963ba0fe
